{
  "obsidian-prism-theme@@radius-m": 0,
  "obsidian-prism-theme@@radius-s": 4,
  "obsidian-prism-theme@@left-sidebar-tab-label-alignment": "pt-tab-label-left-sidebar-center",
  "obsidian-prism-theme@@right-sidebar-tab-label-alignment": "pt-tab-label-right-sidebar-center",
  "obsidian-prism-theme@@nav-header-left-sidebar-position": "pt-nav-header-left-sidebar-position-bottom",
  "obsidian-prism-theme@@nav-header-left-sidebar-alignment": "pt-nav-header-left-sidebar-align-left",
  "obsidian-prism-theme@@nav-header-right-sidebar-position": "pt-nav-header-right-sidebar-position-bottom",
  "obsidian-prism-theme@@nav-header-right-sidebar-alignment": "pt-nav-header-right-sidebar-align-right",
  "obsidian-prism-theme@@file-explorer-left-margin": 0,
  "obsidian-prism-theme@@pt-file-explorer-folder-icon": true,
  "obsidian-prism-theme@@pt-file-explorer-folder-icon-color": "pt-file-explorer-folder-icon-active",
  "obsidian-prism-theme@@pt-titlebar-hide-text": true
}